body,p,div,table,tr,td,form,h1,h2,h3,h4,h5,input,textarea,select,option,a { font-family: Tahoma,Arial; }
body,p,div,table,tr,td,form { font-size: 13px; }
h1 { font-size: 21px; }
.h1 {
  font-family: Tahoma,Arial;
  font-size: 21px;
  font-weight: bold;
  text-align: right;
  vertical-align: middle;
}
h2 { font-size: 19px; }
h3 { font-size: 17px; }
h4 { font-size: 15px; }
h5 { font-size: 13px; }
input,textarea,select,option { font-size: 11px; }
#tabheight { height: 0px; }
.anchors {
  font-size: 11px;
  font-style: italic;
  text-align: center;
}
.menuitem { font-size: 18px; }